petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFEGetNumComponents

Returns the number of components in the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetNumComponents(PetscFE fem, PetscInt *comp)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

comp -The number of field components

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages